DSTwo for 3DS 2.1.0-4U Help Please

Discussion in 'Supercard' started by liang.david, Oct 9, 2011.

  1. liang.david
    OP

    liang.david Newbie

    Newcomer
    3
    0
    Oct 9, 2011
    United States
    Hi All,


    I have a 3DS v. 2.1.0-4U and a Supercard DSTwo. I downloaded the 1.11 EOS at http://down.supercard.cn/download/dstwo/DSTWO_v1.11_0723_eng.zip along with the 1.12 firmware at http://down.supercard.sc/download/dstwo/Firmware/Firmware_v1.12_eng.zip and dropped all the contents to the ROOT of my 8gb Micro SD.

    I then inserted the MicroSD into my DSTwo and updated it to 1.12 on my DSi. However, after I insert the DSTwo into my 3DS and run it I still get the "error" screen. My 3DS displays the Alex Rider image and my DSi is able to not only run the DSTwo but also play DS Roms. Can someone please help me figure out what I did wrong?

    I followed the GBATemp.net instructions: http://www.prlog.org/11640639-supercard-dstwo-comatible-with-3ds-210-4u.html but still can't get the DSTwo to run on my 3DS

    Thanks in advance.
     
  2. liang.david
    OP

    liang.david Newbie

    Newcomer
    3
    0
    Oct 9, 2011
    United States
    *bump
     
  3. Valwin

    Valwin The Neautral Gamer

    Banned
    2,084
    792
    May 11, 2011
    United States
    Puertorico
    v. 2.1.0-4U ?
     
  4. nathancnc

    nathancnc GBAtemp Regular

    Member
    174
    5
    Apr 24, 2010
    United States
    It's the latest 3DS firmware, came out in july
     
  5. RyanRDLPS

    RyanRDLPS GBAtemp Regular

    Member
    103
    4
    Oct 20, 2009
    United States
    Hey there.
    I think I have the solution, I had a similar problem, and by god it worked.
    Just leave the 3DS on for about two minutes while in the "error" screen. Then format the SD card and copy everything
    back over. Try it then. I think there is more involved then this, but this will get you in the general ball park to a good search around the forums for better answers. Thats where I found it anyway. Drove me nuts!
     
  6. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    That icon is the boot-strap used for a previous update. I don't know which one the current one is. I'm not sure how you updated, but you should try again.

    Tutorial for how to update when you don't have another system, other than a 3ds with firmware 2.1.0-4 (just in case you don't have another system): http://forum.supercard.sc/thread-8832-1-1.html

    If your dstwo is bricked for some reason try this and then update to the latest: http://forum.supercard.sc/thread-8384-1-3.html
     
  7. liang.david
    OP

    liang.david Newbie

    Newcomer
    3
    0
    Oct 9, 2011
    United States


    Hey, what do you meant that's the boot strap for the previous update? That was the latest link that I could find. Can you please elaborate? Or can anyone else in the forums link me to an updated version that's not on the official site? I've tried searching the web for an updated version after reading this post but can't locate a link to anything newer. Thanks for the response everyone!
     
  8. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    309
    Apr 10, 2010
    United States
    Somewhere near monkat
    He said he has a DSi, that's not a problem for him, and he didn't mention it being bricked. Different icons are used for the DSi and the 3DS so that could indeed be the right one (though i'm not sure as I only have a DS Lite)

    @OP: That guide you linked to is scraped, don't give that site clicks, go to the original guide

    Anyways, did you actually see the update work on your DSi? and are you pressing the flashcart firmly into the slot?
     
  9. cheapr4i
    This message by cheapr4i has been removed from public view by raulpica, Mar 27, 2013.
    Oct 23, 2011
  10. bowser

    bowser Mwa ha ha ha!

    Member
    2,253
    749
    Sep 1, 2008
    India
    GBAtemp ↑↑↓↓← → ← →BA
    Pretty sure you downloaded an older update. You can probably get the latest version from filetrip. Just click on the Downloads link at the top of this page.
     
  11. sirdannykins

    sirdannykins Newbie

    Newcomer
    1
    0
    Nov 7, 2011
    Canada
    Hey, Bump!

    I am having the same problem, like a carbon cut copy of it. The only exception is that it worked once, and only once, it booted to the menu like it should have on the 3ds, then when i though all was well and put my roms on it, it was back to being non responsive and giving me the oh so frustrating error message.

    I read a few times on another forum that it has something to do with the cpu being slow from the first batch of dstwo cards to ever be produced, can any one confirm this?

    Other notes, it works fine on my ds lite, it updated correctly from what i can tell. and i have followed every guide to the note a dozen times and tried everything i can think of!